@CHARSET "utf-8";

.tm-toolbar .uk-float-right .uk-panel { margin: 0 0 0 38px; }


@media ( min-width : 752px) {
	.tm-toolbar {
		margin-top: 15px;
		margin-bottom: -15px;
	}
	.uk-margin-medium-top-768 {
		margin-top: calc(15px +   ( 0.5 *    ( 100vw -   480px)/100 ) );
	}
	
	.uk-grid > * > .uk-margin-medium-bottom-768,
	.uk-margin-medium-bottom-768 {
		margin-bottom: calc(15px +   ( 0.5 *    ( 100vw -   480px)/100 ) );
	}
	.uk-margin-large-top-768 {
		margin-top: calc(15px +   ( 1 *    ( 100vw -   480px)/100 ) );
	}
	.uk-margin-large-bottom-768 {
		margin-bottom: calc(15px +   ( 1 *    ( 100vw -   480px)/100 ) );
	}
	.uk-article p.uk-flex-img {
		box-sizing: border-box;
		display: flex;
		-moz-box-pack: justify;
		justify-content: center;
	}
	.uk-article p.uk-flex-img img {
		flex: 0 0 auto;
		margin: 0 auto;
	}
	.uk-article>.uk-panel.uk-panel-box {
		margin-left: 10px;
	}
	dl.dynamic:after {
		content: '';
		display: block;
		clear: both;
	}
	dl.dynamic dt {
		float: left;
		clear: left;
		padding-top: 1em;
		margin-right: 1em;
	}
	dl.dynamicdd {
		padding-top: 1em;
		margin-left: 15em;
	}
}

@media ( min-width : 768px) {
	.uk-margin-left-768 {
		margin-left: 20px;		
	} 
	
	.email a {
    color: #0e4f65;
    font-size: 14px;
    font-weight: 600;
    line-height: 27px;
    text-decoration: none;
	}
	
	#top-panel-2>span.email>a::before, #top-panel>ul>li>span.email>a::before {
    content: "\f0e0";
    display: inline-block;
    margin-right: .4em;
    margin-left: -1.45em;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
	}
	#top-panel-2>span.telephone::before, #top-panel>ul>li>span.telephone::before {
    content: "\f095";
    display: inline-block;
    margin-right: .4em;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
	}
}


@media (min-width: 1170px and max-width: 1203px)	{
	table.reservation tbody > tr {
		max-width: 830px !important;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 1204px)	{
	table.reservation {
		position: relative;
	}
	table.reservation tbody > tr {
		width: 830px !important;
		position: relative;
		margin-left: -50px;
		margin-right: -50px;
		
	}
	
	table.reservation tbody tr td.image {
		padding-bottom: 2em;
	}
	
	.tm-navbar.uk-navbar {
		background: transparent none repeat scroll 0 0;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		max-width: 1130px;
		width: auto;
	}
	
}

@media screen and (min-width: 1090px) {
  .uk-offcanvas {
      position: absolute;
      top: 38px;
      left: 0;
      right: 0;
      margin-left:auto;
      margin-right:auto;
      max-width:1090px;
      z-index: 1000;
      min-height:500px;
  }
}



@media (min-width: 1204px) {
	body.bg1 {	background: rgba(0, 0, 0, 0) url('../images/bg/test-bg1-min.jpg') repeat fixed center center / cover ;	}
	body.bg1 #top-block	{	background:transparent;margin-bottom: 0px;	}
	body.bg1 > #top-block > .uk-container.uk-container-center.container-top	{ background:#fff;margin-top:-15px; }
	body.bg1 > .uk-container.uk-container-center { background:#fff;margin-top:-15px; }
}

.footer-button.mail {
		margin-right: 25px;
}
@media (min-width: 741px) {
	body.loaded .uk-panel > .footer-cont {
		background: rgba(0, 0, 0, 0) url("../images/cloudinary/footer-bg.jpg") no-repeat scroll center top/cover !important;
	}
}